/***********************
		navigatie 
***********************/
nav { 
	width: 100%; 
}
	@media only screen and (min-width: 990px) {
		nav {display: inline-block;	width:55em;}
	}

.nav-button {
	background-color: #ffffff;
	height: 6.5em;
	padding: 2.8em 1.4em;
	position: absolute;
	right: 0;
	top: 1.2em;
	width: 6.5em;
}

#nav-toggle {
	cursor: pointer; 
	display: block;
	float:left;
	z-index: 999;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s; 
}
	@media (min-width: 990px) {	
		#nav-toggle { display:none!important;}
	}	


#nav-toggle span, 
#nav-toggle span:before, 
#nav-toggle span:after {
	background: #3f3f3f;
	content: '';
	cursor: pointer;
	display: block;
	height: 3px;
	position: absolute;
	width: 33px;
}

#nav-toggle span:before {
	top: -8px;
}

#nav-toggle span:after {
	bottom: -8px;
}

#nav-toggle span, 
#nav-toggle span:before, 
#nav-toggle span:after {
	transition: all 200ms ease-in-out;
}

#nav-toggle.active span {
	background-color: transparent;
}

#nav-toggle.active span:before, 
#nav-toggle.active span:after {
	top: 0;
}

#nav-toggle.active span:before {
	transform: rotate(45deg);
}

#nav-toggle.active span:after {
	transform: rotate(-45deg);
}

.openclose {
	float: right;
	position: relative;
	top: -1px;
}
	@media (min-width: 990px) {	
		.openclose { display:none!important;}
	}	

.submenu {
	display:none;
}

.expander {
	background: #37aa36 url("../img/icons/white-down-arrow.svg") no-repeat scroll center center / 1em auto;
	border-left: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    height: 3.5em;
    position: relative;
    right: 0;
    top: -0.8em;
    width: 3.5em;
}

.closure {
	background: #3f3f3f  url("../img/icons/white-up-arrow.svg") no-repeat scroll center center / 1em auto;
	height: 3.5em;
	width: 3.5em;
}

.slidingDiv { 
	background-color:#ffffff;
	box-shadow: 2px 5px 3px rgba(1, 1, 1, 0.2);
	display:none; 
	position: relative;
	z-index:99;
}
	@media (min-width: 990px) {
		.slidingDiv {display:block!important;margin: 0;} 
	}

/* hamburger einde */


.menu {
	height: auto; 
	left:0;
	margin:0;
	position: absolute;
	text-rendering: optimizeLegibility;  
	top:8.3em;
	width: 100%;
}

.menu ul li {
	border-top: 1px solid #eeeeee;
	padding:0;	
}

.menu ul li:last-child {
	border-bottom: 1px solid #ffffff;
}

.menu ul li:hover,
.menu ul li:focus{
	background-color:#dcf3dc;
}

.menu ul li a {
	display: inline-block;
	font-size:1.4em;
	height: 3.4em;
	padding: 0.8em 0 0.8em 1.0em;
	text-decoration: none;
	width: 80%;
}

.menu ul li a.openclose {
	width:4.5em;
}
		
.menu ul li ul.submenu {
	margin:0;
}

.menu ul li ul.submenu li a {
    background-color: #3f3f3f;
    border-bottom: 0 none;
    color: #ffffff;
	display: block;
	font-size: 1.2em;
	width:auto;
}

.menu ul li ul.submenu li {
	border-color:#fff;	
}

.menu ul li ul.submenu li.current_menu_item a{
	background-color:#dcf3dc!important;
	color:#3f3f3f!important;
}

.menu ul li ul.submenu li a:hover {
	color: #3f3f3f;
	background-color:#dcf3dc;
}

.menu ul li.current-menu-parent, .menu ul li.current-menu-item {
	background:#37aa36;
}

.menu ul li.current-menu-parent a, .menu ul li.current-menu-item a{
	font-weight:bold;
	color: #ffffff;
}

		.menu ul li ul.submenu li.current-menu-item a.sub-menu-link {
			background-color: #dcf3dc;
			color: #3f3f3f;
			font-weight:bold;
		}

.menu ul li.current_page_item ul.submenu li a {
	background-color: #3f3f3f;
	color: #ffffff;
	font-weight:normal;
}

.menu ul li.current_page_item ul.submenu li a:hover,
.menu ul li.current_page_item ul.submenu li a:focus {
	border:none;
	color: #3f3f3f;
	background-color: #dcf3dc;
}

.menu ul li.current_page_item ul.submenu li.current-menu-item a{
	color: #ffffff;
}

.menu ul li.current_page_item ul.submenu li.current-menu-item a:hover {
	background-color:#37aa36;
	color: #ffffff;
}

.menu ul li ul li:last-child {
	border-bottom: 0;
}

	@media only screen and (min-width: 990px) {

		.menu {
			width: 80em;
			top:0;
			position: relative;
		} 
		
		.menu ul{
			display:inline-block;
			padding:0;
			position:relative;
		}
		
		.menu ul li {
			border-bottom:5px solid #ffffff;
			float: left;
			height:8.3em;
			margin:0 1.25em;
			border-top:none;

			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			-webkit-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}

		.menu ul li:first-child {
			margin-left:0;
		}

		.menu ul li:last-child {
			margin-right:0;border:none;
		}

		.menu ul li:hover, 
		.menu ul li:focus{
			color:#3f3f3f;
			border-bottom:5px solid #37aa36;
			background-color: #ffffff;
		}

		.menu ul li a {
			color: #3f3f3f;
			display: block;
			height: 5.9em;
			padding:2.1em 0;
			width: 100%;

			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			-webkit-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}

		.smaller .menu ul li a {
			padding:1.1em 0;
			height: 3.9em;
		}

		.smaller .menu ul li {
			height:5.5em;
		}

		.menu ul li a.openclose {
			padding:0;
		}

		/*.menu ul li.current_page_parent,*/
		.menu ul li.current_page_item, 
		.menu ul li.current-menu-item, 
		/*.menu ul li.current_page_parent a,*/
		.menu ul li.current-menu-item a, 
		.menu ul li.current_page_item a {
			color:#37aa36;
			font-weight:bold;
			border-bottom:5px solid #37aa36;
			background: transparent;
		}

		.menu ul li.current-menu-parent a, .menu ul li.current-menu-item a {
			color:#37aa36;
			background:#ffffff;
			border-bottom:5px solid #37aa36;
		}

		.menu ul li.current_page_item li ul {
			border:none;
		}

		.menu ul li ul {
			position:fixed;
			z-index:999;
			box-shadow: 2px 5px 3px rgba(1, 1, 1, 0.2);
		}

		.menu ul li ul li {
			position:relative; 
			height:auto;
			border:none;
			margin:0;
			width:100%;
		}

		.smaller .menu ul li ul li {
	    	height: unset;
		}

		.menu ul li ul li:first-child {
			border:none;
		}

		.menu ul li ul li:last-child {
			border-right: 0!important;
			border:none;
		}

		.menu ul li ul li:hover,
		.menu ul li ul li:focus {
			display:block;
			text-decoration:none;
			border:none;
			background-color:#dcf3dc;
		}

		.menu ul li ul li a {
			display: block;
			font-size: 1.2em;
			height: 3.4em;
			padding:0.5em;
			text-decoration: none;
			background-color: transparent;
			color: #ffffff;
		}
		
		.menu ul li:hover .submenu li, 
		.menu ul li:focus .submenu li {
			display:block;
			float:none;
		}

		.menu ul li ul.submenu {
			border:none;
		}

		.menu ul li ul.submenu li {
			border:0;	
		}

		.menu ul li ul.submenu li a {
			display: block;
			width: 100%;
			padding: 0.7em 1.5em 0 1.3em;
			background-color:transparent;
			color: #ffffff;
		}

		.smaller .menu ul li ul.submenu li a {
			height:3.2em;
		}

		.menu ul li.current_page_item ul.submenu li a {
			color:#ffffff;
			border:none;
			font-weight:normal;
		}

		.menu ul li.current_page_item ul.submenu li a:hover,
		.menu ul li.current_page_item ul.submenu li a:focus {
			color:#3f3f3f;
			background-color:#dcf3dc;
		}

		.submenu {
			margin:0 0 0 0rem;
			padding:0;
		}

		.submenu li {
			background-color: #3f3f3f;
			border:0;
			display: none;
			position: absolute;
			width: auto;  
		}  

		.submenu li.current-menu-item a.sub-menu-link {
			background-color: #dcf3dc;
			color: #3f3f3f;
		}
	}

.customer-option {
    position: relative;
    right: 7em;
    top: 0;
	float:right;
	z-index: 3;
}
	@media only screen and (min-width: 990px) {
		.customer-option {
			float:right;
		    position: relative;
		    right: 0;
		    top: 0;
		}
	}

.subnav {
	position:unset;
} 

.subnav ul{
	display:inline-block;
	padding:0;
	position:relative;
}

.subnav ul li {
	border-bottom:5px solid transparent;
	border-top:none;
	float: left;
	height:5.3em;
	margin:3em 1em 0;
}
	@media only screen and (min-width: 990px) {
		.subnav ul li {
			-moz-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			-webkit-transition:all 0.2s linear;
			transition:all 0.2s linear;
		}
	}

.subnav ul li:first-child {
	margin-left:0;
}

.subnav ul li:last-child {
	margin-right:0;border:none;
}

.subnav ul li:hover, 
.subnav ul li:focus{
	color:#3f3f3f;
	background-color: #ffffff;
	border-bottom:5px solid #37aa36;
}

.smaller .subnav ul li {
	height:4.0em;
	margin: 1.5em 1em;
}

.searchform {
	background:rgba(0, 0, 0, 0.3);
	display:none;
	padding:2em;
	position:absolute;
	right:-8em;
	top:8.3em;
	width: 32em;
	 z-index: 99999;

	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	transition:all 0.2s linear;				
}
	@media only screen and (min-width: 990px) {
		.searchform {
			right:-1em;
		}
	}

.searchform input[type="search"].search-field {
    background-color: #ffffff;
    border-color: -moz-use-text-color -moz-use-text-color #37aa36;
    border-radius: 0;
    border-style: none none solid;
    border-width: 0 0 1px;
    float: left;
    font-size: 1.3em;
    height: 3.6em;
    outline: medium none;
    padding: 1em;
    width: 17.9em;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.searchform input[type="search"].search-field:focus {
	border-bottom: 1px solid #37aa36;
	box-shadow: 1px 1px 6px rgba(63, 63, 63, 0.1) inset;
}

.searchform button[type="submit"] {
	background-size:1.6em 1.6em;
	background:#37aa36 url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjEuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDgzLjA4MyA0ODMuMDgzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA0ODMuMDgzIDQ4My4wODM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPg0KPGc+DQoJPGc+DQoJCTxwYXRoIGQ9Ik0zMzIuNzQsMzE1LjM1YzMwLjg4My0zMy40MzMsNTAuMTUtNzguMiw1MC4xNS0xMjcuNUMzODIuODksODQuNDMzLDI5OC43NCwwLDE5NS4wNCwwUzcuMTksODQuNDMzLDcuMTksMTg3Ljg1ICAgIFM5MS4zNCwzNzUuNywxOTUuMDQsMzc1LjdjNDIuMjE3LDAsODEuMDMzLTEzLjg4MywxMTIuNDgzLTM3LjRsMTM5LjY4MywxMzkuNjgzYzMuNCwzLjQsNy42NSw1LjEsMTEuOSw1LjFzOC43ODMtMS43LDExLjktNS4xICAgIGM2LjUxNy02LjUxNyw2LjUxNy0xNy4yODMsMC0yNC4wODNMMzMyLjc0LDMxNS4zNXogTTQxLjE5LDE4Ny44NUM0MS4xOSwxMDMuMTMzLDExMC4wNCwzNCwxOTUuMDQsMzQgICAgYzg0LjcxNywwLDE1My44NSw2OC44NSwxNTMuODUsMTUzLjg1UzI4MC4wNCwzNDEuNywxOTUuMDQsMzQxLjdTNDEuMTksMjcyLjU2Nyw0MS4xOSwxODcuODV6IiBmaWxsPSIjRkZGRkZGIi8+DQoJPC9nPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+DQo=")no-repeat scroll center center / 1.6em auto;
	border:0;
	cursor:pointer;
	height:3.2em;
	margin:0;
	outline: none;	
	padding:0;
	width:3.2em;
	-webkit-appearance: none;	
	-moz-appearance: none;
}

.searchform button[type="submit"]:hover,
.searchform button[type="submit"]:focus {
	background-color:#3f3f3f;
	-webkit-appearance: none;	
	-moz-appearance: none;
	border-top: 2px solid #3f3f3f
}

.smaller .searchform, .smaller .landenform {
	top:5.5em;
}

span.zoeken, a.login, span.landen {
	cursor:pointer;
	display: block !important;
	height:2.5em !important;
	padding:1em !important;
	width:2.55em !important;
}

span.zoeken {
	background:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE4LjEuMSwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHZpZXdCb3g9IjAgMCA0ODMuMDgzIDQ4My4wODMiPg0KPGc+DQoJPGc+DQoJCTxwYXRoIGQ9Ik0zMzIuNzQsMzE1LjM1YzMwLjg4My0zMy40MzMsNTAuMTUtNzguMiw1MC4xNS0xMjcuNUMzODIuODksODQuNDMzLDI5OC43NCwwLDE5NS4wNCwwUzcuMTksODQuNDMzLDcuMTksMTg3Ljg1ICAgIFM5MS4zNCwzNzUuNywxOTUuMDQsMzc1LjdjNDIuMjE3LDAsODEuMDMzLTEzLjg4MywxMTIuNDgzLTM3LjRsMTM5LjY4MywxMzkuNjgzYzMuNCwzLjQsNy42NSw1LjEsMTEuOSw1LjFzOC43ODMtMS43LDExLjktNS4xICAgIGM2LjUxNy02LjUxNyw2LjUxNy0xNy4yODMsMC0yNC4wODNMMzMyLjc0LDMxNS4zNXogTTQxLjE5LDE4Ny44NUM0MS4xOSwxMDMuMTMzLDExMC4wNCwzNCwxOTUuMDQsMzQgICAgYzg0LjcxNywwLDE1My44NSw2OC44NSwxNTMuODUsMTUzLjg1UzI4MC4wNCwzNDEuNywxOTUuMDQsMzQxLjdTNDEuMTksMjcyLjU2Nyw0MS4xOSwxODcuODV6IiBmaWxsPSIjM2YzZjNmIi8+DQoJPC9nPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPC9zdmc+")no-repeat;
}

a.login {
	background:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZpZXdCb3g9IjAgMCA4MDAgODAwIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiMzRjNGM0YiIGQ9Ik04MDAsNDAwLjA0NEM4MDAsMTc5LjYxNyw2MjAuMzgzLDAsMzk5Ljk0OSwwQzE3OS41MjEsMCwwLDE3OS42MTcsMCw0MDAuMDQ0DQoJCWMwLDEyMS40MTMsNTUuMDgzLDIzMC42MzMsMTQwLjc4NCwzMDQuMDQ4YzEuMDM0LDEuMDQxLDIuMDc1LDIuMDgsNC4wNjEsMy4wMjZDMjE0LjE5OCw3NjUuMzIyLDMwMy4wMDcsODAwLDQwMC45ODgsODAwDQoJCWM5NS45LDAsMTg0LjcxNy0zNC42NzgsMjU0LjA3MS05MC44MDFjNC4wNTktMS4wNCw3LjE4MS00LjA2NCw5LjE2NS03LjE4MUM3NDYuOTksNjI3LjU2Miw4MDAsNTIwLjQxNiw4MDAsNDAwLjA0NEw4MDAsNDAwLjA0NHoNCgkJIE0zNi43NTEsNDAwLjA0NGMwLTIwMC4wMjIsMTYzLjI3MS0zNjMuMjkyLDM2My4yOTItMzYzLjI5MmMyMDAuMDIyLDAsMzYzLjI5MywxNjMuMjcxLDM2My4yOTMsMzYzLjI5Mg0KCQljMCw5Ny45ODEtMzguNzM3LDE4Ni43MDItMTAyLjA0LDI1Mi4wODZjLTEwLjIwNi00Ny45OTgtNDAuODE3LTEyOS42MzQtMTM0LjczMy0xODIuNjM1YzIxLjQ0NS0yNi41NTMsMzMuNjMtNjEuMjMsMzMuNjMtOTcuOTgyDQoJCWMwLTg3Ljc3NS03MS40MjktMTU5LjIwMy0xNTkuMjA1LTE1OS4yMDNjLTg3Ljc3MywwLTE1OS4yMDMsNzEuNDI4LTE1OS4yMDMsMTU5LjIwM2MwLDM2Ljc1MiwxMy4yMjQsNzAuMzg5LDMzLjYzNyw5Ny45ODINCgkJYy05NC43NjYsNTMuMDAzLTEyNS4zODMsMTM0LjYzNy0xMzQuNTQ4LDE4Mi42MzVDNzYuNTI5LDU4Ny43ODcsMzYuNzUxLDQ5OC4wMjUsMzYuNzUxLDQwMC4wNDRMMzYuNzUxLDQwMC4wNDR6IE0yNzcuNTkyLDM3Mi40NTgNCgkJYzAtNjcuMzY5LDU1LjA5LTEyMi40NTMsMTIyLjQ1Mi0xMjIuNDUzYzY3LjM2OSwwLDEyMi40NTIsNTUuMDgzLDEyMi40NTIsMTIyLjQ1M2MwLDY3LjM2My01NS4wODMsMTIyLjQ1My0xMjIuNDUyLDEyMi40NTMNCgkJQzMzMi42ODIsNDk0LjkxMSwyNzcuNTkyLDQzOS44MjEsMjc3LjU5MiwzNzIuNDU4TDI3Ny41OTIsMzcyLjQ1OHogTTE3My40Nyw2ODMuNjg3YzIuMDgyLTI5LjU3MSwxOC4zMzItMTI5LjYzMywxMjguNTkzLTE4NS43NTcNCgkJYzI3LjU5MywyMS40NTIsNjEuMjMsMzMuNjM3LDk3Ljk4MSwzMy42MzdjMzYuNzU4LDAsNzEuNDMtMTMuMjI2LDk5LjAyMi0zNC42NzhDNjA4LjI4OCw1NTMuMDEzLDYyNS41NzksNjUwLjk5Miw2MjguNyw2ODIuNjQ2DQoJCWMtNjIuMjcsNDkuOTgzLTE0MS44MjUsODAuNTk1LTIyNy41MTksODAuNTk1QzMxNC4zNSw3NjMuMzM3LDIzNS43MzksNzMzLjc2NSwxNzMuNDcsNjgzLjY4N0wxNzMuNDcsNjgzLjY4N3oiLz4NCjwvZz4NCjxnIGlkPSJMYXllcl8yIj4NCgk8cmVjdCB4PSI1NjQuNzMzIiB5PSI0MzcuODExIiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iMTYwLjY5OSIgaGVpZ2h0PSIyODIuMDg5Ii8+DQo8L2c+DQo8ZyBkaXNwbGF5PSJub25lIj4NCgk8ZyBkaXNwbGF5PSJpbmxpbmUiPg0KCQk8Zz4NCgkJCTxwYXRoIGZpbGw9IiMzRjNGM0YiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSIxMyIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNODYzLjI3NSw0OTQuMzA2DQoJCQkJYzAtMjYuMzk3LDIxLjUzLTQ3Ljg1NCw0Ny44NTQtNDcuODU0YzI2LjMyMiwwLDQ3Ljg1MywyMS41Myw0Ny44NTMsNDcuODU0djQ3Ljg1M2g0Ni40NTJ2LTQ3Ljg1Mw0KCQkJCWMwLTUyLjIwNC00Mi40NzEtOTQuMzA2LTk0LjMwNS05NC4zMDZjLTUxLjgzNiwwLTk0LjMwNiw0Mi4xNzYtOTQuMzA2LDk0LjMwNnY0Ny44NTNoNDYuNDUyVjQ5NC4zMDZ6Ii8+DQoJCQk8cGF0aCBmaWxsPSIjM0YzRjNGIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMTMiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgZD0iTTEwMTcuODIxLDU1Ny43MTZIODA0LjQzNw0KCQkJCWMtMTQuMDg0LDAtMjUuNTEzLDExLjUwMy0yNS41MTMsMjUuNTEzdjE1Mi4yNmMwLDE0LjA4MywxMS41MDMsMjUuNTEyLDI1LjUxMywyNS41MTJoMjEzLjYwNQ0KCQkJCWMxNC4wODMsMCwyNS41MTItMTEuNTAyLDI1LjUxMi0yNS41MTJ2LTE1Mi4yNkMxMDQzLjYyOCw1NjkuMTQ2LDEwMzIuMTI1LDU1Ny43MTYsMTAxNy44MjEsNTU3LjcxNnogTTkzMi4wNjksNzA0LjgxNGgtNDEuODgyDQoJCQkJbDguMzMyLTQ0LjQ2MWMtNy4xNTItNC4yNzYtMTIuMzEzLTEyLjMxMy0xMi4zMTMtMjEuMjM1YzAtMTMuNzg4LDExLjIwOC0yNC45MjIsMjQuOTIzLTI0LjkyMg0KCQkJCWMxMy43MTQsMCwyNC45MjEsMTEuMjA4LDI0LjkyMSwyNC45MjJjMCw5LjE0My00Ljg2NiwxNi44ODUtMTIuMzEzLDIxLjIzNUw5MzIuMDY5LDcwNC44MTR6Ii8+DQoJCTwvZz4NCgk8L2c+DQo8L2c+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjM0YzRjNGIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMTAuNDA0OSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBkPSJNNzc4Ljg4LDU2OS4wNzJoLTcuNTQ5di0zNS4zMjYNCgkJYzAtNjUuMzM3LTUxLjg1LTExOS45MTgtMTE2LjY1Ni0xMjEuMDgzYy0xLjc3LTAuMDMxLTUuMzA5LTAuMDMxLTcuMDc3LDBjLTY0LjgwOCwxLjE2NS0xMTYuNjU3LDU1Ljc0Ni0xMTYuNjU3LDEyMS4wODN2MzUuMzI2DQoJCWgtNy41NDdjLTExLjYzMiwwLTIxLjEyMSwxMi4wMDMtMjEuMTIxLDI2LjgyN3YxNzcuMTc5YzAsMTQuODA3LDkuNDg4LDI2LjkyMiwyMS4xMjEsMjYuOTIySDc3OC44OA0KCQljMTEuNjMxLDAsMjEuMTItMTIuMTE1LDIxLjEyLTI2LjkyMlY1OTUuODk5QzgwMCw1ODEuMDc1LDc5MC41MTIsNTY5LjA3Miw3NzguODgsNTY5LjA3MnogTTY3NS4wNzIsNjg0LjMwOXY1My41MzYNCgkJYzAsNi4xMzEtNS4xMzMsMTEuMzE4LTExLjI2OCwxMS4zMThoLTI1LjMzNGMtNi4xMzgsMC0xMS4yNjktNS4xODgtMTEuMjY5LTExLjMxOHYtNTMuNTM2Yy01Ljk1MS01Ljg1Ny05LjQxNi0xMy45NTctOS40MTYtMjIuOTE2DQoJCWMwLTE2Ljk3OSwxMy4xMjUtMzEuNTY4LDI5LjgxMi0zMi4yNDJjMS43NjktMC4wNzEsNS4zMTEtMC4wNzEsNy4wOCwwYzE2LjY4NywwLjY3NCwyOS44MTEsMTUuMjY0LDI5LjgxMSwzMi4yNDINCgkJQzY4NC40ODYsNjcwLjM1Miw2ODEuMDIyLDY3OC40NTEsNjc1LjA3Miw2ODQuMzA5eiBNNzIxLjU4NSw1NjkuMDcyaC02Ni45MWgtNy4wNzdoLTY2LjkwOXYtMzUuMzI2DQoJCWMwLTM4LjkyMSwzMS42My03MS4xMDIsNzAuNDQ4LTcxLjEwMmMzOC44MTYsMCw3MC40NDgsMzIuMTgxLDcwLjQ0OCw3MS4xMDJWNTY5LjA3Mkw3MjEuNTg1LDU2OS4wNzJ6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==")no-repeat;
}

span.landen {
	background:url("data:image/svg+xml;base64,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")no-repeat;
}

.landenform {
	background:#3f3f3f;
	box-shadow: 2px 5px 3px rgba(1, 1, 1, 0.2);
	display:none;
	position:absolute;
	right:-1em;
	top:8.3em;
	width: 13.5em;

	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

.landenform ul {
	margin:0;
}

.landenform li {
	cursor: pointer;
    font-size: 1.2em;
    margin:0;
    padding:0;		    
}

.landenform li:hover {
	background-color:#dcf3dc;
	color:#3f3f3f!important;
}

.landenform li a {
	color:#ffffff;
	display: block;
	padding:1em 1em;
}

.landenform li a img {
	border-radius: 15px;
	float: left;
    height: auto;
    margin-right: 1em;
    width: 24px;
}

.landenform li a:hover {
	color:#3f3f3f;
}

/* Page numbers */

h2.screen-reader-text {
	display:none;
}

.nav-links {
	margin-bottom:2em;
}

.nav-links a.page-numbers {
	background-color:#37aa36;
	color:#ffffff;
	display:inline-block;
	font-size: 1.2em;
    padding: 3px 10px;
}

.nav-links a.page-numbers:hover {
	background-color:#3f3f3f;
}

.nav-links span.current {
    background-color: #ffffff;
    border: 1px solid #37aa36;
    color: #3f3f3f;
    font-size: 1.2em;
    padding: 7px 9px;
}